Admin Issues - Bug #10600

Admin --> Resources --> Procurement Process --> procurement Method --> after Refresh inactive
status is getting active while | am not updating the status need to fix this issue

09/09/2024 11:05 AM - Mohd Irfan

Status: Closed Start date: 09/09/2024
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:

after Refresh inactive status is getting active while | am not updating the status need to fix this issue
See attached screenshot/screen Record:

https://www.loom.com/share/9df933ba8b8d4{f698a1592eabcal3382?sid=d0d26526-d84e-4976-ae46-8dbeef34b8d1

History

#1 - 09/12/2024 04:40 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/09/2024 03:30 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
